@import url(//fonts.googleapis.com/css?family=Raleway:400,700);
body {
	background-color: rgba(13, 15, 161, 1) /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	color: #333333 /*{body|text-colour}*/;
	font-family: 'Raleway', sans-serif;
}
a, a:hover, a:active {
	color: #a1213a /*{body|link-colour}*/;
}
.navbar-default {
	background-color: rgba(43, 25, 207, 1) /*{header|background-colour}*/;
	border-color: rgba(43, 25, 207, 1) /*{header|background-colour}*/;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active, .navigation-list li a {
	color: rgba(245, 245, 19, 1) /*{header|link-colour}*/;
	font-size: 14px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	border-radius: 8px;
}
#main-content {
	background-color:  #FFFFFF ;
}
.npopup .btn {
	padding: 12px 19px;
}
.breadcrumb {
	background:none;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
.topbar--Wrap {
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(0deg, #1a44eb, #ffffff)/*{header|top-navigation-pattern}*/;
	background-image: linear-gradient(0deg, #1a44eb, #ffffff) /*{header|top-navigation-pattern}*/;
}
.topbar--Wrap .topbar--wrap--form * {
	background: transparent;
	border-color: transparent;
	box-shadow: none;
	color: rgba(13, 242, 5, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap .topbar--wrap--nav > li > a, .input-group .form-control:last-child {
	color: rgba(13, 242, 5, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-webkit-input-placeholder {
color: rgba(13, 242, 5, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-moz-placeholder { /* Firefox 18- */
color: rgba(13, 242, 5, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-moz-placeholder {  /* Firefox 19+ */
color: rgba(13, 242, 5, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-ms-input-placeholder {
color: rgba(13, 242, 5, 1) /*{header|top-navigation-link-colour}*/;
}
.wrapper-footer {
	background-image: none /*{footer|background-pattern}*/;
}
.wrapper-footer hr {
	border-color:transparent;
}
.wrapper-footer p,.wrapper-footer h1,.wrapper-footer h2,.wrapper-footer h3,.wrapper-footer h4,.wrapper-footer h5,.wrapper-footer h6 {
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: rgba(227, 227, 9, 1) /*{footer|link-colour}*/;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #a1213a /*{buttons|primary-colour}*/;
	border-color: #a1213a /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #a1213a /*{buttons|primary-colour}*/;
	border-color: #a1213a /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #a1213a /*{buttons|primary-colour}*/;
	border-color: #a1213a /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #20568e /*{buttons|secondary-colour}*/;
	border-color: #20568e /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #20568e /*{buttons|secondary-colour}*/;
	border-color: #20568e /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #20568e /*{buttons|secondary-colour}*/;
	border-color: #20568e /*{buttons|secondary-colour}*/;
}